/* Document CSS */

/*---------------------------- verified ----------------------------*/
/*------- common -------*/

.subs-txt{
	border:2px solid #cccccc;
	font-size:14px;
	height:22px;
	padding:4px;
  	width:200px;
}

.front-intro-title{
	padding-bottom:13px;
	color:#578613;
	font-size:22px;
}
.h32{
	height:32px;
	width:100%;
}
/*------- end explore -------*/

/*------- explore -------*/
.showImg{
	width:170px;
	height:140px;
	overflow:hidden;
}
/*------- end explore -------*/

/*------- Booking -------*/
.cgreen{
	color:#578613;
}
/*------- end booking -------*/

/*------- Partner -------*/
.imgpartner{
	height:132px;
	width:190px;
}
/*------- end partner -------*/
.
/*----------------------------------- end verified -----------------------------------*/

.adv{
	width:650px;
	float:left;
}

.bggrey{
	background:#E5E5E5;
}
.bgwhite{
	background:#fff;
}

tr.row:hover{
	background:#CAE4FF;	
}

.cwhite{
	color:#fff;
}

.menu{
	/*background:url(../images/menu-bg.png) repeat-x scroll;
	background:#578613;*/		
	width:100%;
	height:30px;
}

.clearboth{
	clear:both;
}

.cmf{
	color:#A4A4A4;
}

.footer{
	background:url(../images/footer-bg.gif) repeat-x top scroll #E9F7FE;
	font-weight:bold;
	padding:13px;
}

.footer-left{
	width:50%;
	float:left;
}
.footer-right{
	color:#007ED3;
	width:50%;
	float:left;
	text-align:right;
}

.h7{
	height:7px;
}

.h13{
	height:13px;
}

.h20{
	height:20px;
}
.h30{
	height:30px;
}


.hotprd{
	width:310px;
	float:left;
}


.straight1{
	background:#578613;
	height:1px;
	margin-top:4px;
	width:100%;
}

.straight2{
	background:#578613;
	height:2px;
	margin-bottom:4px;
	width:100%;
}

.hrdot{
	border:1px dotted #ccc;
}

.others{
	background:url('../images/menu-bg.png') repeat-x scroll 0 0 transparent;
	color: #FFF;
    font-weight: bold;
    line-height: 30px;
    padding-left: 13px;
}

.overflow{
	overflow:hidden;
}

.bgrow-color{
	background:#EFEFEF;
}

tr.row:hover{
	background:#CAE4FF;	
}

.rowtitle{
	background:#C6FFFF;
	padding:2px 0 2px 0;
	font-weight:bold;
	color:#0000ff;
}

.rowtitle1{
	background:#578613;
	padding:2px 0 2px 0;
	font-weight:bold;
	color:#fff;
}

.space10{
	width:10px;
	float:left;
}

.space20{
	width:20px;
	float:left;
}

.wrapper{
	width:880px;
	margin-left:auto;
	margin-right:auto;
	margin-top:13px;
}
.cbody{
	background:#578613;
	background:url(../images/bg-splash-box-repeat.png) repeat-x;
}
.wrapper-body{
	background:url(../images/bg-splash-box.png) transparent no-repeat;
	height:540px;
	width:920px;
	margin-left:auto;
	margin-right:auto;
}
.cleft{
	margin-right:20px;
	text-align:left;
	width:650px;
	float:left;
}
.cright{
	width:210px;
	float:left;
}
.wrapper-footer{
	background:#B0D24C;
	color:#fff;
	width:100%;	
}
.wrapper-footer-sub{
	margin-left:auto;
	margin-right:auto;
	width:880px;	
}
.footerleft{
	margin-top:5px;
	margin-bottom:5px;
	height:150px;
	width:35%;
	float:left;
	text-align:left;
}
.footermid{
	margin-top:5px;
	margin-bottom:5px;
	height:150px;
	width:35%;
	float:left;
}
.footerright{
	margin-top:5px;
	margin-bottom:5px;
	height:150px;
	line-height:40px;
	width:30%;
	float:left;
	text-align:right;
}
.logo{
	margin-bottom:13px;
	text-align:center;
}

.header-right{
	height:55px;
	width:595px;
	float:left;
}

.mod-menu{
	border-top:2px solid #578613;
	border-bottom:1px solid #578613;
}
.msocial{
	padding-top:7px;
	text-align:left;
}
.top-search{
	width:295px;
	float:left;
}

.hotline{
	color:#007ED3;
	width:595px;
}

.hotline1{
	background:#FBFDFC;
	border-radius:6px;
	height:95px;
	width:185px;
	float:left;
}

/* Tag */
a{
	color:#007ED3;
	color:#578613;
	text-decoration:none;
}

a:hover{
	color:#444;
	color:#578613;
}

body{
	background:url(../images/bg-body.jpg) repeat;
	font-family:helvetica, san-serif, arial;
	font-size:11pt;
	line-height:130%;
}

img{
	border:0px;
}

/* Common */
.b1{
	border:1px solid #D9D9D9;
	border-radius: 0 0 6px 6px;
}

.button{
	background:#F43E3E;
	border:0px;
	border-radius:6px;
	color:#fff;
	cursor:pointer;
	font-weight:bold;
	padding:7px 13px;
}

.btnS{
	background:#F43E3E;
	border:0px;
	border-radius:6px;
	color:#fff;
	cursor:pointer;
	font-weight:bold;
	padding:2px 5px;
}
.btnS1{
	background:#F43E3E;
	border:0px !important;
	border-radius:6px;
	color:#fff;
	cursor:pointer;
	font-weight:bold;
	height:auto !important;
	padding:2px 5px !important;
	width:auto !important;
}

.module{
    margin-bottom:20px;
}

.module-title{
	color:#578613;
	font-size:18px;
	padding-bottom:7px;
	text-align:left;
}

.module-content{
	margin:0px;
	padding:0px;
}

.p5{
	padding:5px;
}

.p7{
	padding:7px;
}

.pb7{
	padding-bottom:7px;
}
.pl13{
	padding-left:13px;
}

.pt13{
	padding-top:13px;
}
.pt20{
	padding-top:20px;
}

.pagenav{
	margin-top: 10px;
    text-align: center;
}

.textbox{
	border:1px solid #bbb;
	border-radius:5px;
	padding:2px 5px 2px 5px;
}

/* Contact page */
.contact-lbl{
	padding-right:4px;
	text-align:right;
	width:22%;
	float:left;
}

.contact-txt{
	width:76%;
	float:left;
}

.contact-title{
	background:url(../images/moduletitle.jpg) repeat-x scroll;
	border-radius:5px 5px 0 0;
	color:#fff;
	font-size:14px;
	font-weight:bolder;
	height:24px;
	padding:4px;
	padding-left:7px;
	line-height:24px;
}

.contact-body{
	border-radius:0 0 5px 5px;
	border:1px solid #ccc;

}

/* Booking */

.booking-form-field{
	width:29%;
	float:left;
	text-align:right;
	padding-right:1%
}
.booking-form-control{
	width:70%;
	float:left;
}
.booking-comment{
	height:130px;
	width:200px;
}

/* frontpage */
.front-intro-title{
	padding-bottom:13px;
	color:#578613;
	font-size:22px;
}
.front-introtext{
	height:90px;
	overflow:hidden;
}

.box-news{
	background:#fff;
	border:1px solid #578613;
	padding:10px;
	width:188px;
	float:left;
}

.box-space{
	height:1px;
	width:10px;
	float:left;
}

/* Page news */
.cont-tit{
	color:#3399FF;
	font-size:13px;
	font-weight:bold;
}
.cont-date{
	font-size:10px;
	padding-bottom:6px;
}
.img-cont{
	/*width:135px;*/
	width:20%;
	float:left;
}
.intro-cont{
	/*width:571px;*/
	width:80%;
	float:left;
}

.img-cont1{
	width:44%;
	float:left;
}

.intro-cont1{
	width:56%;
	float:left;
}

/* Mod menu */
#dd {
	line-height:30px;	
	width:880px;
	margin-left:0px;
	margin-top:0px;
}

#dd li {
	/*border-left:1px solid #fff;*/	
	list-style: none;
    float: left;  
    font-weight:bold;
}

.bl0{
	border-left:0px !important;
}

#dd li a.menu {
  	display: block;
  	text-align: center;
  	color: #578613;
  	line-height:30px;
  	width:146px;  
  	text-decoration: none;
  
}

#dd li a.menu:hover {
	background:#FBFDFC;
	background:#578613;
  	color:#007ED3;
	color:#fff;
}

.submenu {	
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	background:#FBFDFC;
	background:#578613;
	position: absolute;
	width:auto;
	visibility: hidden;
	z-index: 3;
}

.submenu a {
	border:1px solid #fff;
	border-bottom:1px solid #ddd;
	color:#007ED3;
	display: block;
	line-height:30px;
	padding-left:7px;
	padding-right:40px;
	text-align: left;
	text-decoration: none;

}

.submenu a:hover {
	background:#DD7F03;
	color:#fff;
}